* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  scrollbar-width: none;
  font-family: 'Josefin Sans', sans-serif; }

html, body {
  margin: 0;
  padding: 0; }

ul, ol {
  display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
  padding-inline-start: 40px; }
  ul li, ol li {
    display: list-item;
    text-align: -webkit-match-parent; }

/***************************************************
Start grid
 */
.row {
  display: flex;
  flex-wrap: wrap;
  width: 100%; }
  .row .col {
    padding: 10px 20px;
    box-sizing: border-box;
    width: 100%; }
    @media (max-width: 768px) {
      .row .col {
        padding: 10px 15px; } }
  @media (min-width: 280px) {
    .row .s1 {
      -ms-flex: 0 0 calc(100% * 0.08333);
      flex: 0 0 calc(100% * 0.08333);
      max-width: calc(100% * 0.08333); }
    .row .s2 {
      -ms-flex: 0 0 calc(100% * 0.16667);
      flex: 0 0 calc(100% * 0.16667);
      max-width: calc(100% * 0.16667); }
    .row .s3 {
      -ms-flex: 0 0 calc(100% * 0.25);
      flex: 0 0 calc(100% * 0.25);
      max-width: calc(100% * 0.25); }
    .row .s4 {
      -ms-flex: 0 0 calc(100% * 0.33333);
      flex: 0 0 calc(100% * 0.33333);
      max-width: calc(100% * 0.33333); }
    .row .s5 {
      -ms-flex: 0 0 calc(100% * 0.41667);
      flex: 0 0 calc(100% * 0.41667);
      max-width: calc(100% * 0.41667); }
    .row .s6 {
      -ms-flex: 0 0 calc(100% * 0.5);
      flex: 0 0 calc(100% * 0.5);
      max-width: calc(100% * 0.5); }
    .row .s7 {
      -ms-flex: 0 0 calc(100% * 0.58333);
      flex: 0 0 calc(100% * 0.58333);
      max-width: calc(100% * 0.58333); }
    .row .s8 {
      -ms-flex: 0 0 calc(100% * 0.66667);
      flex: 0 0 calc(100% * 0.66667);
      max-width: calc(100% * 0.66667); }
    .row .s9 {
      -ms-flex: 0 0 calc(100% * 0.75);
      flex: 0 0 calc(100% * 0.75);
      max-width: calc(100% * 0.75); }
    .row .s10 {
      -ms-flex: 0 0 calc(100% * 0.83333);
      flex: 0 0 calc(100% * 0.83333);
      max-width: calc(100% * 0.83333); }
    .row .s11 {
      -ms-flex: 0 0 calc(100% * 0.91667);
      flex: 0 0 calc(100% * 0.91667);
      max-width: calc(100% * 0.91667); }
    .row .s12 {
      -ms-flex: 0 0 calc(100% * 1);
      flex: 0 0 calc(100% * 1);
      max-width: calc(100% * 1); } }
  @media (min-width: 480px) {
    .row .x1 {
      -ms-flex: 0 0 calc(100% * 0.08333);
      flex: 0 0 calc(100% * 0.08333);
      max-width: calc(100% * 0.08333); }
    .row .x2 {
      -ms-flex: 0 0 calc(100% * 0.16667);
      flex: 0 0 calc(100% * 0.16667);
      max-width: calc(100% * 0.16667); }
    .row .x3 {
      -ms-flex: 0 0 calc(100% * 0.25);
      flex: 0 0 calc(100% * 0.25);
      max-width: calc(100% * 0.25); }
    .row .x4 {
      -ms-flex: 0 0 calc(100% * 0.33333);
      flex: 0 0 calc(100% * 0.33333);
      max-width: calc(100% * 0.33333); }
    .row .x5 {
      -ms-flex: 0 0 calc(100% * 0.41667);
      flex: 0 0 calc(100% * 0.41667);
      max-width: calc(100% * 0.41667); }
    .row .x6 {
      -ms-flex: 0 0 calc(100% * 0.5);
      flex: 0 0 calc(100% * 0.5);
      max-width: calc(100% * 0.5); }
    .row .x7 {
      -ms-flex: 0 0 calc(100% * 0.58333);
      flex: 0 0 calc(100% * 0.58333);
      max-width: calc(100% * 0.58333); }
    .row .x8 {
      -ms-flex: 0 0 calc(100% * 0.66667);
      flex: 0 0 calc(100% * 0.66667);
      max-width: calc(100% * 0.66667); }
    .row .x9 {
      -ms-flex: 0 0 calc(100% * 0.75);
      flex: 0 0 calc(100% * 0.75);
      max-width: calc(100% * 0.75); }
    .row .x10 {
      -ms-flex: 0 0 calc(100% * 0.83333);
      flex: 0 0 calc(100% * 0.83333);
      max-width: calc(100% * 0.83333); }
    .row .x11 {
      -ms-flex: 0 0 calc(100% * 0.91667);
      flex: 0 0 calc(100% * 0.91667);
      max-width: calc(100% * 0.91667); }
    .row .x12 {
      -ms-flex: 0 0 calc(100% * 1);
      flex: 0 0 calc(100% * 1);
      max-width: calc(100% * 1); } }
  @media (min-width: 768px) {
    .row .m1 {
      -ms-flex: 0 0 calc(100% * 0.08333);
      flex: 0 0 calc(100% * 0.08333);
      max-width: calc(100% * 0.08333); }
    .row .m2 {
      -ms-flex: 0 0 calc(100% * 0.16667);
      flex: 0 0 calc(100% * 0.16667);
      max-width: calc(100% * 0.16667); }
    .row .m3 {
      -ms-flex: 0 0 calc(100% * 0.25);
      flex: 0 0 calc(100% * 0.25);
      max-width: calc(100% * 0.25); }
    .row .m4 {
      -ms-flex: 0 0 calc(100% * 0.33333);
      flex: 0 0 calc(100% * 0.33333);
      max-width: calc(100% * 0.33333); }
    .row .m5 {
      -ms-flex: 0 0 calc(100% * 0.41667);
      flex: 0 0 calc(100% * 0.41667);
      max-width: calc(100% * 0.41667); }
    .row .m6 {
      -ms-flex: 0 0 calc(100% * 0.5);
      flex: 0 0 calc(100% * 0.5);
      max-width: calc(100% * 0.5); }
    .row .m7 {
      -ms-flex: 0 0 calc(100% * 0.58333);
      flex: 0 0 calc(100% * 0.58333);
      max-width: calc(100% * 0.58333); }
    .row .m8 {
      -ms-flex: 0 0 calc(100% * 0.66667);
      flex: 0 0 calc(100% * 0.66667);
      max-width: calc(100% * 0.66667); }
    .row .m9 {
      -ms-flex: 0 0 calc(100% * 0.75);
      flex: 0 0 calc(100% * 0.75);
      max-width: calc(100% * 0.75); }
    .row .m10 {
      -ms-flex: 0 0 calc(100% * 0.83333);
      flex: 0 0 calc(100% * 0.83333);
      max-width: calc(100% * 0.83333); }
    .row .m11 {
      -ms-flex: 0 0 calc(100% * 0.91667);
      flex: 0 0 calc(100% * 0.91667);
      max-width: calc(100% * 0.91667); }
    .row .m12 {
      -ms-flex: 0 0 calc(100% * 1);
      flex: 0 0 calc(100% * 1);
      max-width: calc(100% * 1); } }
  @media (min-width: 992px) {
    .row .l1 {
      -ms-flex: 0 0 calc(100% * 0.08333);
      flex: 0 0 calc(100% * 0.08333);
      max-width: calc(100% * 0.08333); }
    .row .l2 {
      -ms-flex: 0 0 calc(100% * 0.16667);
      flex: 0 0 calc(100% * 0.16667);
      max-width: calc(100% * 0.16667); }
    .row .l3 {
      -ms-flex: 0 0 calc(100% * 0.25);
      flex: 0 0 calc(100% * 0.25);
      max-width: calc(100% * 0.25); }
    .row .l4 {
      -ms-flex: 0 0 calc(100% * 0.33333);
      flex: 0 0 calc(100% * 0.33333);
      max-width: calc(100% * 0.33333); }
    .row .l5 {
      -ms-flex: 0 0 calc(100% * 0.41667);
      flex: 0 0 calc(100% * 0.41667);
      max-width: calc(100% * 0.41667); }
    .row .l6 {
      -ms-flex: 0 0 calc(100% * 0.5);
      flex: 0 0 calc(100% * 0.5);
      max-width: calc(100% * 0.5); }
    .row .l7 {
      -ms-flex: 0 0 calc(100% * 0.58333);
      flex: 0 0 calc(100% * 0.58333);
      max-width: calc(100% * 0.58333); }
    .row .l8 {
      -ms-flex: 0 0 calc(100% * 0.66667);
      flex: 0 0 calc(100% * 0.66667);
      max-width: calc(100% * 0.66667); }
    .row .l9 {
      -ms-flex: 0 0 calc(100% * 0.75);
      flex: 0 0 calc(100% * 0.75);
      max-width: calc(100% * 0.75); }
    .row .l10 {
      -ms-flex: 0 0 calc(100% * 0.83333);
      flex: 0 0 calc(100% * 0.83333);
      max-width: calc(100% * 0.83333); }
    .row .l11 {
      -ms-flex: 0 0 calc(100% * 0.91667);
      flex: 0 0 calc(100% * 0.91667);
      max-width: calc(100% * 0.91667); }
    .row .l12 {
      -ms-flex: 0 0 calc(100% * 1);
      flex: 0 0 calc(100% * 1);
      max-width: calc(100% * 1); } }
/*
End grid
 ********************************/
/*
Mixing
 */
/*
End mixing
 */
/***********************************************
Start search
 */
.form-search {
  position: fixed;
  width: 100%;
  height: 100vh;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center; }
  .form-search.off {
    display: none; }
  .form-search .close-form-search {
    position: fixed;
    right: 30px;
    top: 25px;
    color: #fff;
    cursor: pointer;
    z-index: 99999;
    font-size: 2rem; }

.section-search .container {
  padding: 0 !important; }

.content-form {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 60px; }
  .content-form div {
    display: flex; }
    .content-form div input {
      border-radius: 10px 0 0 10px; }
    .content-form div button {
      margin: 5px 0;
      border-radius: 0 10px 10px 0; }

.list-result-search-page {
  text-decoration: none; }
  .list-result-search-page .box-section-information {
    position: relative;
    display: flex;
    align-items: center; }
    .list-result-search-page .box-section-information img {
      margin: 0 20px 0 0; }
    .list-result-search-page .box-section-information .badge {
      background-color: #eee !important;
      color: #000; }

.pagination {
  display: flex;
  width: 100%;
  padding: 40px;
  justify-content: center; }
  .pagination a {
    display: inline-block;
    padding: .5em .8em;
    font-size: 100%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    text-decoration: none;
    background-color: #eee;
    margin: 3px; }
    .pagination a:hover, .pagination a.active {
      background-color: #fd735a; }

/*
End Search
 **************************************/
/******************************************
Start image section
 */
.image-section {
  height: 65vh;
  width: 100%;
  overflow: hidden;
  position: relative;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  align-items: flex-start;
  justify-content: center; }
  @media (max-width: 810px) {
    .image-section {
      background-size: cover; } }
  .image-section .text-wrap {
    text-align: center;
    position: relative;
    margin-top: 70px; }
    .image-section .text-wrap span {
      display: block;
      width: 100%;
      font-size: 20px;
      color: #fff;
      font-weight: 300;
      letter-spacing: 3px;
      margin: 20px auto; }
    .image-section .text-wrap .title {
      font-size: 10vh;
      display: block;
      color: #fff;
      letter-spacing: 2px; }
      .image-section .text-wrap .title:after {
        background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), #a5a5a5, rgba(0, 0, 0, 0));
        background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
        background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
        background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#000000', GradientType=1);
        position: absolute;
        left: 0;
        right: 0;
        height: 1px;
        width: 100%;
        content: "";
        bottom: -30px; }

/*
End image section
 *********************************/
/****************************************
Start about me
 */
.about-me {
  background: #fff;
  margin: -200px auto 50px;
  z-index: 100;
  position: relative;
  width: 95%;
  border-radius: 5px;
  transition: 0.5s;
  padding: 0 !important;
  max-width: 950px;
  transform: translateY(20px);
  opacity: 0;
  visibility: hidden;
  animation-name: animate-about;
  animation-duration: .4s;
  animation-delay: .1s;
  animation-fill-mode: both; }

@keyframes animate-about {
  to {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px); } }
  @media (max-width: 768px) {
    .about-me {
      margin-top: -100px; } }
  .about-me .card-about-me {
    padding: 50px;
    background-color: #fff;
    box-shadow: 10px 10px 100px rgba(0, 0, 0, 0.1);
    border-radius: 5px; }
    .about-me .card-about-me .row {
      align-items: center; }
    @media (max-width: 768px) {
      .about-me .card-about-me {
        padding: 20px 10px; } }
    .about-me .card-about-me:before {
      content: "";
      position: absolute;
      left: 0;
      right: 0;
      width: 90%;
      background: #fff;
      display: block;
      height: 70%;
      bottom: 0;
      box-shadow: 10px 10px 100px rgba(0, 0, 0, 0.2);
      margin: 0 auto;
      z-index: -1; }
    .about-me .card-about-me .title {
      font-size: 32px;
      font-weight: 500;
      margin: 0 0 30px; }
    .about-me .card-about-me .rich-text {
      font-size: 20px;
      line-height: 1.8; }
      .about-me .card-about-me .rich-text p {
        font-family: 'Open Sans', sans-serif;
        font-weight: 300 !important;
        color: #6e7373; }
    .about-me .card-about-me .image-about-me {
      height: 300px;
      margin: 0 auto;
      width: 300px;
      object-fit: cover;
      display: block;
      border-radius: 50%;
      background-color: #fff;
      border: 1px solid #dee2e6;
      max-width: 100%;
      padding: .25rem; }
      @media (max-width: 560px) {
        .about-me .card-about-me .image-about-me {
          height: auto; } }
    .about-me .card-about-me .social-links {
      text-align: left;
      width: 100%;
      display: flex;
      justify-content: flex-start;
      margin-top: 20px;
      padding: 0; }
      .about-me .card-about-me .social-links li {
        margin: 5px 10px;
        list-style: none; }
        .about-me .card-about-me .social-links li:first-child {
          margin-left: 0; }
        .about-me .card-about-me .social-links li a {
          color: #757575;
          text-decoration: none; }
          .about-me .card-about-me .social-links li a:hover {
            color: #fd735a; }

/*
End about me
 **********************************/
/***************************************
Start education and experience
 */
.block-education_experience {
  padding: 70px 0;
  min-height: 100vh;
  background-color: #f7f7f7; }
  @media (max-width: 768px) {
    .block-education_experience {
      padding: 50px 0; } }
.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
  .container .section-head {
    position: relative;
    margin-bottom: 50px;
    text-align: center; }
    .container .section-head .sub-title {
      padding-bottom: 10px;
      display: block;
      font-size: 12px;
      text-transform: uppercase;
      letter-spacing: 1px;
      color: #878d8d; }
    .container .section-head .title {
      font-size: 30px;
      z-index: 1;
      text-transform: uppercase;
      position: relative;
      display: inline-block;
      font-weight: 700; }
    .container .section-head:after {
      background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), #a5a5a5, rgba(0, 0, 0, 0));
      background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
      background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
      background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#000000', GradientType=1);
      position: absolute;
      left: 0;
      right: 0;
      height: 1px;
      width: 100%;
      content: "";
      bottom: -30px; }
  .container .section-sub-head {
    font-size: 20px;
    font-weight: 500;
    margin: 20px 0 4px; }
  @media (min-width: 576px) {
    .container {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .container {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .container {
      max-width: 960px; } }
  @media (min-width: 1366px) {
    .container {
      max-width: 1224px; } }
.box-section-information {
  background: #fff;
  border-radius: 2px;
  overflow: hidden;
  border: 1px solid #eee;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  box-shadow: 0 4px 8px rgba(134, 151, 168, 0.1);
  margin-top: 1.5rem !important;
  padding: 1.5rem !important; }
  .box-section-information:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 8px rgba(134, 151, 168, 0.1); }
  .box-section-information .title {
    font-size: 18px !important;
    font-weight: 500 !important;
    margin: 0 !important; }
  .box-section-information .description {
    color: #6e7373;
    font-weight: 300; }
  .box-section-information .skill {
    margin-bottom: 1.5rem; }
    .box-section-information .skill .title {
      font-size: 14px;
      letter-spacing: 1px;
      font-weight: 400; }
  .box-section-information .progress {
    height: 7px;
    display: flex;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: .25rem;
    margin-top: 0.5rem !important; }
    .box-section-information .progress .progress-bar {
      background: #fd735a !important;
      opacity: 0.8;
      display: flex;
      flex-direction: column;
      justify-content: center;
      color: #fff;
      text-align: center;
      white-space: nowrap;
      transition: width .6s ease; }

/*
End education and experience
*/
/***************************************
Start parallax effect
 */
.parallax-bg {
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: soft-light;
  position: relative;
  z-index: 0;
  padding: 100px 0;
  text-align: center !important; }
  .parallax-bg .title-section {
    font-size: 30px;
    z-index: 1;
    position: relative;
    display: inline-block;
    font-weight: 700;
    color: #fff;
    line-height: 1.5;
    text-shadow: 2px 2px 4px #fd735a; }
    .parallax-bg .title-section:after {
      background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), #a5a5a5, rgba(0, 0, 0, 0));
      background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
      background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
      background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#000000', GradientType=1);
      position: absolute;
      left: 0;
      right: 0;
      height: 1px;
      width: 100%;
      content: "";
      bottom: -30px; }

/*
End parallax effect
 */
/****************************************
Start blog
 */
.blog {
  padding: 100px 0; }
  .blog .card-blog {
    width: 100%;
    background: #fff;
    border-radius: 2px;
    overflow: hidden;
    border: 1px solid rgba(238, 238, 238, 0.6);
    box-shadow: 3px 3px 40px rgba(0, 0, 0, 0.1); }
    .blog .card-blog .image img {
      width: 100%;
      max-height: 290px; }
    .blog .card-blog .body-card {
      padding: 20px; }
      .blog .card-blog .body-card .title {
        font-size: 22px;
        margin-bottom: 20px;
        font-weight: bold; }
      .blog .card-blog .body-card .action-card {
        margin-top: 20px;
        text-decoration: none;
        display: inline-block;
        padding: 10px 10px;
        border: 1px solid #eee;
        border-radius: 2px;
        -webkit-transition: all 0.2s ease-in-out 0s;
        -moz-transition: all 0.2s ease-in-out 0s;
        -ms-transition: all 0.2s ease-in-out 0s;
        -o-transition: all 0.2s ease-in-out 0s;
        transition: all 0.2s ease-in-out 0s; }
        .blog .card-blog .body-card .action-card:hover {
          box-shadow: 0 4px 8px rgba(134, 151, 168, 0.1);
          transform: translateY(-3px); }

.list-blog {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; }

.text-center {
  text-align: center; }

.meta-date {
  margin: 20px auto; }

.image-blog {
  margin: 50px auto;
  max-width: 100%;
  box-sizing: border-box; }

code {
  padding: 15px 20px !important; }

pre {
  overflow: hidden;
  overflow-x: scroll;
  box-shadow: 0 6px 15px rgba(0, 0, 0, 0.15);
  color: rgba(0, 0, 0, 0.9);
  border-radius: 10px;
  width: 100%;
  margin: 20px 10px;
  font-size: 23px;
  font-weight: 200; }
  @media (max-width: 768px) {
    pre {
      margin: 20px 0; } }
  pre::-webkit-scrollbar {
    height: 0; }

.badge {
  text-decoration: none;
  color: #fff;
  background: #fd735a !important;
  margin: 10px auto;
  display: inline-block;
  padding: .25em .4em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25rem;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out; }

@media (max-width: 768px) {
  .tags {
    text-align: center; } }

.tags .badge {
  font-size: 15px; }

.social-share {
  text-align: right; }
  @media (max-width: 768px) {
    .social-share {
      text-align: center; } }
  .social-share li {
    list-style: none;
    margin: 3px;
    display: inline-block; }
    .social-share li a {
      height: 50px;
      width: 50px;
      line-height: 55px;
      text-align: center;
      display: block;
      background-color: transparent;
      font-size: 20px;
      border-radius: 50%;
      border: 1px solid #fd735a;
      transition: all 0.2s ease-in-out 0s; }
      .social-share li a:hover {
        box-shadow: 4px 4px 8px rgba(134, 151, 168, 0.2);
        transform: translateY(-3px); }
      .social-share li a i {
        color: #fd735a; }

.mrt-20 {
  margin-top: 20px; }

.center {
  text-align: center; }

.alert {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #eee;
  padding: 20px;
  margin: 10px auto;
  border-radius: 4px; }

.alert .button, .alert button {
  padding: 10px 15px;
  border: 1px solid #bdb2b2;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d0e9c6;
  color: #3c763d;
}

.alert-success hr {
  border-top-color: #c1e2b3;
}

.alert-success .alert-link {
  color: #2b542c;
}

.alert-info {
  background-color: #d9edf7;
  border-color: #bcdff1;
  color: #31708f;
}

.alert-info hr {
  border-top-color: #a6d5ec;
}

.alert-info .alert-link {
  color: #245269;
}

.alert-warning {
  background-color: #fcf8e3;
  border-color: #faf2cc;
  color: #8a6d3b;
}

.alert-warning hr {
  border-top-color: #f7ecb5;
}

.alert-warning .alert-link {
  color: #66512c;
}

.alert-danger {
  background-color: #f2dede;
  border-color: #ebcccc;
  color: #a94442;
}

.alert-danger hr {
  border-top-color: #e4b9b9;
}

.alert-danger .alert-link {
  color: #843534;
}


.action-panel {
  display: flex;
  justify-content: center; }
  .action-panel .back-action-blog {
    padding: 20px;
    background-color: #f7f7f7;
    text-decoration: none;
    display: inline-block;
    width: auto;
    margin: 20px auto;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s; }
    .action-panel .back-action-blog:hover {
      box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
      transform: translateY(-3px); }

button, .button, .btn-link {
  padding: 10px 35px;
  background-color: transparent;
  border-radius: 8px;
  color: #6e7373;
  margin: auto 10px;
  outline: none;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
  border: 1px solid; }
  button:hover, .button:hover, .btn-link:hover {
    border-color: #fd735a;
    color: #fd735a; }

.button-action {
  margin: 10px 0;
}
textarea, select, input {
  position: relative;
  min-height: 40px;
  height: auto;
  width: 100%;
  margin: 5px 0;
  font-size: 16px;
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #eeeeee;
  outline: none; }
  textarea:focus, input:focus {
    border: 1px solid #fd735a; }

/*****************************************
Start comments
 */
#comments .title {
  margin-top: 90px;
  margin-bottom: 10px;
  font-size: 30px;
  z-index: 1;
  position: relative;
  display: inline-block;
  font-weight: 700;
  line-height: 1.5;
  width: 100%; }
  #comments .title:before {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), #a5a5a5, rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#000000', GradientType=1);
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    width: 100%;
    content: "";
    bottom: -30px;
    bottom: 0;
    top: -40px; }

.auth-content {
  display: flex;
  border-radius: 10px; }
  .auth-content.comment-item {
    margin: 0 auto 10px;
    padding: 20px; }
    .auth-content.comment-item:nth-child(odd) {
      background-color: rgba(242, 242, 242, 0.48); }
  .auth-content .auth {
    margin-right: 20px;
    margin-top: 5px; }
    .auth-content .auth .image {
      background-color: #fd735a;
      width: 50px;
      height: 50px;
      border-radius: 50%;
      line-height: 55px;
      text-align: center;
      font-weight: bold;
      font-size: 20px; }
  .auth-content .form-comment {
    width: 100%; }
    .auth-content .form-comment .author {
      margin: 10px auto; }
      .auth-content .form-comment .author .date {
        opacity: .6;
        font-size: 13px; }
    .auth-content .form-comment .comment-text {
      opacity: .7; }
    .auth-content .form-comment button {
      margin: 0; }

.content-comment {
  margin-top: 40px; }
  .content-comment .comment-child {
    padding: 0 30px; }
    .content-comment .comment-child .comment-item {
      margin: 0 auto;
      padding: 20px; }
      .content-comment .comment-child .comment-item:nth-child(odd) {
        background-color: rgba(242, 242, 242, 0.3); }
  .content-comment .action-comment {
    border: 0 !important; }

/*
End comments
 **********************************************/
/*
Auth
 */
.opaque-window {
  position: fixed;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  top: 0;
  z-index: 999;
  display: flex;
  justify-content: center;
  align-items: center; }
  .opaque-window.off {
    display: none; }

.modal {
  background-color: #eee;
  width: 400px;
  height: auto;
  z-index: 9991;
  border-radius: 5px;
  position: relative; }
  .modal.full-width {
    width: 800px; }
    @media (max-width: 992px) {
      .modal.full-width {
        width: 80%; } }
  @media (max-width: 768px) {
    .modal {
      width: 90% !important; } }
  .modal .close-modal {
    position: absolute;
    right: -25px;
    top: -20px;
    padding: 15px 18px;
    background-color: #fff;
    border: 0;
    box-shadow: 10px 10px 100px rgba(0, 0, 0, 0.2); }
  .modal .title-modal {
    padding: 30px 30px 0; }
  .modal .step-action {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    padding-top: 15px; }
    .modal .step-action button {
      border-radius: 0;
      border: 0;
      padding-bottom: 20px !important;
      border-bottom: 2px solid transparent;
      width: 100%;
      margin: 0; }
      .modal .step-action button.active {
        border-bottom: 2px solid #fd735a; }
  .modal .step-content {
    padding: 30px 50px; }
    .modal .step-content .response {
      text-align: center;
      font-size: 20px;
      color: #fd735a;
      margin-top: 20px; }
    .modal .step-content .action-form {
      margin-top: 20px;
      display: flex;
      justify-content: center;
      width: 100%; }
      .modal .step-content .action-form button {
        margin: 0 auto !important; }

/*
End auth
 *************************/
/*
End blog
 ***************************/
/************************************
Start Footer
 */
.footer {
  position: relative;
  padding: 50px 0;
  text-align: center !important;
  background-color: #f7f7f7; }

/*
End Footer
 *************************************/
